﻿::-ms-clear {
    display: none;
}

caption {
    display: none !important;
}

.rtsIn, .rtsTxt {
    padding-left: 12px !important;
    padding-right: 12px !important;
}

.rcbHeader {
    background-color: Black !important;
    font-family: 'Arimo', Arial !important;
}

.racTokenList {
    padding-right: 0 !important;
    text-align: right !important;
}

.racInput {
    float: right !important;
}

.racEmptyMessage {
    color: #555555 !important;
    font-size: 14px !important;
}

.RadCalendarPopup {
    z-index: 99999 !important;
}

.rcMain {
    direction: rtl !important;
}

.rcFastNext {
    display: none !important;
}

.rcFastPrev {
    display: none !important;
}

.rcTitlebar {
    direction: rtl;
}

.RadCalendar .rcNoNav .rcTitle {
    font-weight: bold !important;
    font-size: 15px !important;
}

.RadCalendar_Bootstrap .rcWeek th {
    font-weight: bold !important;
    color: #6b1700 !important;
}

.RadCalendar_Bootstrap .rcMain .rcWeekend a {
    color: #333 !important;
}

.ASPxPopupControlZIndex {
    z-index: 99 !important;
}

.room_passengers_popup_container {
    width: 530px;
    background-color: white;
    border: 3px solid #cccccc;
    direction: rtl;
    text-align: right;
}

.room_passengers_margin
{
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: 30px; 
    margin-left: 30px;
}

.flightMenuOption {
    color: #000000;
}

.flightMenuOption:hover {
    color: #6d6d6d;
}

.flightMenuOptionSelected {
    color: #8f1400;
}

.selectLocationButton {
    background-color: #a54d06;
    color: white;
    font-weight: bold;
    width: 100px;
}

.selectLocationButton:hover {
    background-color: #c56416;
}
